defaultNamespace: example-authenticated-workload
helm:
  releaseName: sessions-db
  repo: https://charts.bitnami.com/bitnami
  chart: redis
  values:
    architecture: standalone
    auth:
      enabled: true
      existingSecret: redis-password
      existingSecretPasswordKey: redis-password
    master:
      podAnnotations:
        linkerd.io/inject: enabled
        config.linkerd.io/opaque-ports: '6379'
      service:
        annotations:
          config.linkerd.io/opaque-ports: '6379'
      persistence:
        enabled: true
        size: 1Gi